.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  background-color: #000;
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.hero-section {
  z-index: 1;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  position: relative;
  overflow: visible;
}

.h1 {
  color: #fff;
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}

.h1.upifex {
  font-weight: 700;
}

.hero-text {
  max-width: 50%;
}

.h2 {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
}

.h2.upifex {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 32px;
}

.image-4 {
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.hero-wrapper.upifex {
  justify-content: center;
  align-items: center;
}

.div-block {
  max-width: 50%;
}

.paragraph-text {
  color: #fff9;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
}

.paragraph-text.upifex {
  color: #fff;
  font-size: 16px;
}

.paragraph-text.upifex.card {
  text-align: center;
}

.paragraph-text.upifex.bold {
  font-weight: 700;
}

.hero-container {
  min-width: 1200px;
  max-width: 1400px;
  padding-left: 2rem;
  padding-right: 2rem;
  position: absolute;
  inset: 0% 0% auto;
}

.text-section-why {
  max-width: 45%;
}

.content-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.content-wrapper.upifex {
  justify-content: flex-start;
  align-items: center;
}

.content-wrapper.faq {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
}

.lens {
  z-index: -1;
  filter: blur(40px);
  background-color: #cd21f566;
  border-radius: 200px;
  width: 400px;
  height: 300px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.lens.logo {
  z-index: -1;
  filter: blur(90px);
  background-color: #ae21ff99;
  inset: -8% 0% 0% 3%;
}

.lens.logo.bg {
  filter: blur(150px);
  background-color: #ae21ffb3;
  position: static;
  inset: 0% 9% auto auto;
}

.lens.logo.bg.cta {
  filter: blur(120px);
}

.lens.logo.blue {
  filter: blur(190px);
  background-color: #4a21ff;
  width: 605px;
  height: 605px;
  position: static;
  inset: 0% auto auto 9%;
}

.lens.logo.blue.cta {
  filter: blur(120px);
  width: 400px;
  height: 400px;
}

.container {
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.list-upifex {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  margin-top: 20px;
  display: flex;
}

.graph-performante {
  width: 100%;
}

.text-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
}

.h3 {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
}

.h3.upifex {
  text-align: center;
  font-size: 24px;
}

.cards-upifex {
  background-color: #4a21ff1f;
  border: 1px solid #fff3;
  border-radius: 30px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
}

.cards-upifex.why-1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-start;
  align-items: center;
}

.cards-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 60px;
}

.cards-upifex-text-decor {
  color: #ce79ff33;
  font-size: 114px;
  font-weight: 700;
  line-height: 100%;
}

.flex-lens {
  z-index: -1;
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  inset: 0% 0% auto;
}

.flex-lens.cta {
  justify-content: center;
  align-items: center;
}

.text-center {
  text-align: center;
  width: 68%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
}

.iphone {
  width: 50%;
}

.text-section {
  width: 70%;
  font-weight: 600;
}

.faq-answer-text {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
}

.faq-answer-text.upifex {
  font-size: 16px;
}

.cf-faq-content {
  color: #fff9;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}

.cf-faqs-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 0;
  display: flex;
}

.cf-faq-main-wrapper {
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 90%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 160px;
  display: flex;
}

.cf-faq-main-wrapper.horizontal {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  padding-top: 0;
  padding-bottom: 40px;
}

.faq-item {
  background-color: #d9fb081a;
  border: 1px solid #fff3;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  padding: 30px;
  display: flex;
}

.faq-item.upifex {
  background-color: #ae21ff61;
  border-color: #ae21ff80;
}

.cf-faq-section-1 {
  color: #fff;
  width: 70%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: relative;
}

.cf-faq-answer-wrap {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 10%;
}

.faq-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  flex-flow: column;
  width: 80%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.faq-question {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.cf-faq-card {
  color: #181818;
  background-color: #d9fb081a;
  border: 2px solid #fff3;
  border-radius: 30px;
  width: 100%;
  max-width: none;
  margin-bottom: 20px;
  padding: 0 40px 20px;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
}

.faq-answer {
  color: #fff;
  margin-top: 0;
  font-size: 22px;
  display: flex;
}

.faq-question-text {
  color: #d9fb08;
  font-size: 24px;
}

.faq-question-text.upifex {
  color: #fff;
  font-weight: 700;
}

.cf-faq-questions {
  color: #d9fb08;
  width: 100%;
  font-size: 22px;
  font-weight: 600;
  line-height: 34px;
}

.cf-faq-question-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cf-faq-question-container-2 {
  cursor: pointer;
  padding-top: 20px;
  padding-bottom: 20px;
}

.cf-faq-question-container-2.first {
  border-top: 1px solid #0d0e101a;
}

.button {
  text-align: center;
  background-color: #4a21ff;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 287px;
  height: 48px;
  margin-top: 20px;
  padding: 0;
  font-size: 16px;
  display: flex;
}

.button.center {
  width: 380px;
  margin-left: auto;
  margin-right: auto;
}

.comment-section {
  margin-top: 60px;
  margin-bottom: 60px;
}

.container-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.code-embed {
  width: 100%;
}

@media screen and (min-width: 1280px) {
  .hero-section {
    background-position: 0 0;
    background-size: auto;
  }

  .hero-wrapper.upifex {
    justify-content: center;
    align-items: center;
  }

  .hero-container {
    min-width: 1200px;
    max-width: 1400px;
  }

  .cf-faq-answer-wrap {
    margin-bottom: 10px;
  }

  .cf-faq-card {
    border-radius: 10px;
    padding-bottom: 0;
  }

  .cf-faq-question-wrapper-2 {
    flex-flow: row;
    margin-top: auto;
    margin-bottom: auto;
  }

  .cf-faq-question-container-2, .cf-faq-question-container-2.first {
    height: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 991px) {
  .hero-section {
    z-index: -1;
    background-image: none;
    background-size: auto;
    height: 528px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-text {
    max-width: 100%;
  }

  .h2 {
    text-align: left;
    margin-top: 0;
  }

  .h2.faq {
    text-align: center;
    margin-bottom: 10px;
  }

  .image-4 {
    vertical-align: baseline;
  }

  .div-block {
    display: none;
  }

  .paragraph-text {
    text-align: left;
  }

  .hero-container {
    min-width: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .text-section-why {
    max-width: 100%;
    margin-top: 49px;
  }

  .content-wrapper {
    flex-flow: column;
    margin-top: 40px;
  }

  .lens.logo {
    top: 4%;
    left: 11%;
  }

  .container {
    max-width: 95%;
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .cards-grid {
    flex-flow: column;
    grid-auto-flow: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: flex;
  }

  .text-center {
    width: 100%;
  }

  .iphone {
    width: 50%;
    display: none;
  }

  .text-section {
    width: 100%;
  }

  .faq-answer-text {
    font-size: 18px;
    line-height: 21px;
  }

  .cf-faq-content {
    padding-bottom: 24px;
  }

  .cf-faqs-wrapper {
    width: 100%;
    padding-top: 0;
  }

  .cf-faq-main-wrapper.horizontal {
    flex-direction: column;
    padding-bottom: 0;
  }

  .cf-faq-answer-wrap {
    padding-bottom: 0;
    padding-right: 7%;
  }

  .faq-question-text {
    font-size: 18px;
  }

  .container-3 {
    max-width: 750px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: auto;
  }

  .h1.upifex {
    font-size: 36px;
    line-height: 41px;
  }

  .h2 {
    font-size: 30px;
  }

  .h2.upifex {
    font-size: 26px;
    line-height: 30px;
  }

  .image-4 {
    position: absolute;
  }

  .hero-container {
    position: relative;
  }

  .content-wrapper {
    margin-top: 0;
  }

  .lens.logo {
    inset: 0% 0% 0% 10%;
  }

  .lens.logo.bg {
    width: 200px;
    height: 200px;
  }

  .lens.logo.blue {
    width: 300px;
    height: 300px;
  }

  .section-1 {
    padding-top: 19px;
    padding-bottom: 19px;
    overflow: hidden;
  }

  .flex-lens {
    top: 14%;
  }

  .iphone {
    display: none;
  }

  .cf-faq-main-wrapper {
    width: 90%;
    padding-bottom: 90px;
  }

  .faq-wrapper {
    width: 100%;
  }

  .image-5 {
    width: 40%;
  }

  .container-3 {
    max-width: 550px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: auto;
  }

  .h1 {
    line-height: 40px;
  }

  .h1.upifex {
    width: 80%;
    font-size: 30px;
  }

  .hero-wrapper.upifex {
    max-width: 100%;
  }

  .lens.logo {
    filter: blur(80px);
    left: 0%;
  }

  .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .cards-upifex {
    max-width: 100%;
  }

  .faq-answer-text {
    font-size: 16px;
    line-height: 18px;
  }

  .cf-faq-content {
    font-size: 16px;
  }

  .cf-faq-main-wrapper.horizontal {
    padding-bottom: 60px;
  }

  .faq-item {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .faq-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .arrow-faq-icon {
    width: 30px;
  }

  .faq-question-text {
    width: 100%;
    font-size: 18px;
    line-height: 19px;
  }

  .cf-faq-questions {
    font-size: 18px;
    line-height: 140%;
  }

  .container-3 {
    max-width: 330px;
    padding-left: 15px;
    padding-right: 15px;
  }
}


